Jump to content

Spin-Master

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Spin-Master

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I was just about to report that the 2018.01.25 update was not working for me, but I figured it out. However its now working for. So if, after installing the 2018.01.25 update you still get multiple errors: Warning: array_key_exists() expects parameter 2 to be array, null given in /usr/local/emhttp/plugins/serverlayout/php/serverlayout_constants.php on line 126 Make sure you select and delete any Historical Devices, at the bottom of the Data Tab. I had a blank entry, and did not notice it. After removing it, it now works fine.